/* KOAT.com styles */
/* --- Begin national css styles --- */
/* Id: 15950523 */
/* BEGIN Zap2It tv listings style coid: 15950523 */
.zcc-sked {
    padding: 4px
    }
.zcc-callsign, .zcc-aff, .zcc-sked-day, .zcc-sked-date, .zcc-sked-title, .zcc-sked-desc, .zcc-sked-detail {
    display: none
    }
.zcc-prog {
    padding: 6px 0 0 0
    }
.zcc-prog-title {
    font: bold 12px/14px Verdana, Arial, sans-serif
    }
.zcc-prog-title a {
    text-decoration: none
    }
.zcc-prog-title a:hover {
    text-decoration: underline
    }
.zcc-sked-time {
    font: normal 11px/14px Verdana, Arial, sans-serif
    }
.zcc-sked-title {
    font: italic 11px/14px Verdana, Arial, sans-serif
    }
/* END Zap2It tv listings style coid: 15950523 */
/* Id: 8597011 */
/* Media Window */
#sw8594134 .sectionwidget0 {
    margin: 0;
    border: 1px #CCC solid
    }
/* Home Page TV Schedule  */
#sw8642281 {
    max-width: 180px
    }
/* Id: 8602699 */
/* Video Page Player Background Image Style */
#playerparent {
    background-image: url(/images/structures/misc/mediawindow_default_320X240.jpg);
    background-repeat: no-repeat
    }
/* Id: 8597012 */
/* Homepage Current Conditions */
#sw8594139 .currentConditionsNarrow {
    position: relative;
    height: 40px;
    width: 180px !important
    }
#sw8594139 .currentConditionsNarrow .locale a {
    font: bold 14px/16px arial, sans-serif;
    display: block;
    text-align: left;
    position: absolute;
    left: 70px;
    top: 5px
    }
#sw8594139 .currentConditionsNarrow .locale span, #sw4795400 .currentConditionsNarrow .xlarge br, #sw8594139 .currentConditionsNarrow .tempF .tempFF {
    display: none
    }
#sw8594139 .currentConditionsNarrow .medium {
    font: bold 11px/13px arial, sans-serif;
    text-align: left;
    position: absolute;
    left: 70px;
    top: 20px
    }
#sw8594139 .currentConditionsNarrow .tempF {
    font: bold 35px times, serif;
    color: #006;
    width: 70px;
    text-align: center;
    position: absolute;
    left: 5px;
    top: 0
    }
/* 
#sw8594139  #imagewximg {position: relative; top: -20px;}
#sw8594139  #wximgenlarge971300 {position: relative; top: -50px; left: 70px;}
#sw8594139  .small {position: relative; top: 8px; left: 85px; width: 80px; font-size:11px; font-family:verdana,sans-serif;}

#sw8594139  .wximgSpan {position: relative; display: block; border: 0px solid; padding-top:13px;} 
*/
#sw8594139 .weatherplusblurb {
    margin-bottom: 5px !important;
    padding-bottom: 0 !important
    }
#sw8594139 .morestories {
    margin-bottom: -2px !important
    }
/* wx image */
#sw8594139 .wximgSpan {
    position: relative;
    display: block;
    height: 80px;
    margin: 0;
    padding: 0
    }
#sw8594139 .wximgSpan #imagewximg {
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0
    }
#sw8594139 .wximgSpan .small {
    position: absolute;
    top: 0;
    left: 85px;
    font-size: 11px;
    font-family: verdana, sans-serif;
    width: 80px
    }
#sw8594139 #wximgenlarge971300 {
    position: absolute;
    left: 70px;
    top: 30px
    }
#sw8594139 #wximgenlarge971262, #sw8594139 #wximgenlarge4540070 {
    position: absolute;
    left: 70px;
    top: 30px
    }
#sw8594139 .wximgSpan br {
    display: none
    }
#sw8594139 .sectionwidget0 .medium {
    margin-bottom: 6px
    }
#sw8594139 .tblcoimageIMh {
    margin-right: 6px
    }
/* Id: 16402293 */
#sw16651351 #sw15056341, #sw14706018, #sw16064131, #sw16651634, #sw16651631, #sw16655099, #sw16845003, #sw16845493, #sw16899776, #sw16899778, #sw16912062, #sw16912174, #sw17037715, #sw17037700, #sw17113978, #sw17113981, #sw17113978, #sw17114150, #sw17258012, #sw17258011, #sw17291575, #sw17291582, #sw17326532, #sw17326468, #sw17421834, #sw17421845 {
    background: #e5e5e5
    }
#sw16651351 .titlebar0, #sw16651631 .titlebar0, #sw16655099 .titlebar0, #sw16845493 .titlebar0, #sw16899776 .titlebar0, #sw16912174 .titlebar0, #sw17037700 .titlebar0, #sw17113978 .titlebar0, #sw17114150 .titlebar0, #sw17258011 .titlebar0, #sw17291575 .titlebar0, #sw17326468 .titlebar0, #sw17421834 .titlebar0 {
    background: #fff
    }
#sw16651351 .sectionwidget0 {
    border: 0
    }
.wxTiles {
    text-align: center
    }
/* --- End national_css styles --- */
/*
Date: 16:17:05 MST
XSL File: site-css.xsl
Browser Type: 
Page Type: style
Section Site: natl
*/